<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>iStat Menus Menubar</string>
	<key>CFBundleName</key>
	<string>iStat Menus Menubar</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>Az iStat Menusnak szüksége van a bluetooth-hozzáférésre az akkumulátor szintjének figyeléséhez.</string>
	<key>NSCalendarsUsageDescription</key>
	<string>Az iStat Menusnak hozzáférésre van szüksége a naptáraidhoz a közelgő események megjelenítéséhez.</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Bjango Pty Ltd</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>Az iStat Menus-nak hozzáférést kell kapnia a helyzetéhez a városi információk szolgáltatásához.</string>
</dict>
</plist>
